# Atomify commands start with #/

# Move camera to a nice position
#/camera position 20 85 55
#/camera viewcenter 20 20 10

# Set atom size and color
#/atom 1 2.0 #ff0000
#/atom 2 1.0 #ffffff
# 2d Lennard-Jones gas
units lj
dimension 2
atom_style atomic
lattice	hex 0.25
region mybox block 0 40 0 10 -0.5 0.5
create_box 1 mybox
region 2 block 0 10 0 10 -0.5 0.05
create_atoms 1 region 2
mass 1 1.0
velocity all create 0.5 87287
pair_style lj/cut 2.5
pair_coeff 1 1 1.0 1.0 2.5
neighbor 0.3 bin
neigh_modify every 20 delay 0 check no
fix 1 all nve
dump 1 all custom 10 twosec02.lammpstrj id type x y z vx vy vz 
restart 10000 mydata.restart02 mydata.restart022
thermo 100
run 10000
